<?php
/*
  $Id: manufacturers.php,v 1.10 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Producenci');

define('TABLE_HEADING_MANUFACTURERS', 'Producent');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_HEADING_NEW_MANUFACTURER', 'Nowy Producent');
define('TEXT_HEADING_EDIT_MANUFACTURER', 'Edytuj Producenta');
define('TEXT_HEADING_DELETE_MANUFACTURER', 'Usuń Producenta');

define('TEXT_MANUFACTURERS', 'Producenci:');
define('TEXT_DATE_ADDED', 'Data Dodania:');
define('TEXT_LAST_MODIFIED', 'Ostatnia Zmiana:');
define('TEXT_PRODUCTS', 'Produkty:');
define('TEXT_IMAGE_NONEXISTENT', 'OBRAZEK NIE ISTNIEJE');

define('TEXT_NEW_INTRO', 'WprowadĽ nowego producenta i jego niezbędne dane');
define('TEXT_EDIT_INTRO', 'Wprowadź niezbędne zmiany');

define('TEXT_MANUFACTURERS_NAME', 'Nazwa Producenta:');
define('TEXT_MANUFACTURERS_IMAGE', 'Logo / Obrazek:');
define('TEXT_MANUFACTURERS_URL', 'URL Do Strony WWW:');

define('TEXT_DELETE_INTRO', 'Czy na pewno chcesz usunąć tego producenta?');
define('TEXT_DELETE_IMAGE', 'Usunąć logo / obrazek producenta?');
define('TEXT_DELETE_PRODUCTS', 'Usunąć produkty tego producenta? (włącznie z recenzjami, promocjami, oczekiwanymi produktami tej firmy)');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>UWAGA:</b> Wciąż istnieją produkty powiązane z tym producentem (w sumie: %s prod.)!');

define('ERROR_DIRECTORY_NOT_WRITEABLE', 'Błąd: Nie można zapisywać do tego katalogu. Ustaw uprawnienia dla: %s');
define('ERROR_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog nie istnieje: %s');

?>
